On 11 July 2011 15:58, Michael Klishin <redmine / ruby-lang.org> wrote:
>
> Issue #3924 has been updated by Michael Klishin.
>
>
> I second Hiroshi's suggestion to solve this for 1.9.x and not just 1.9.3.

1.9.x means it should be solved for next 1.9, so 1.9.4 or later, it is
not about backporting.
It can not be merged in 1.9.3, because it is late.